IF OBJECT_ID('[Nøgletal].[DimBegreb]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Nøgletal].[DimBegreb] WHERE [DimBegrebID] = -1 )
  INSERT INTO [Nøgletal].[DimBegreb]([DimBegrebID]) VALUES (-1)
UPDATE [Nøgletal].[DimBegreb] SET
   [Titel] = 'Ukendt'
	,[Synonymer] = 'Ukendt'
	,[Definition] = 'Ukendt'
	,[Dataområde] = 'Ukendt'
	,[OpslagsNøgle] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimBegrebID] = -1
END
GO
